@charset "utf-8";

/* 새글 스킨 (latest) */
.la_gall_wrap{position:relative; width: 100%;}
.la_gall_wrap .la_gall_slide .slick-list{margin-right:-30px;}
.la_gall_wrap .la_gall_slide .slide_li{}
.la_gall_wrap .la_gall_slide .slide_li .in{display:block; height: 100%; margin-right:30px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox{padding-top:25px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .in_tit{font-weight:400; font-size: 1em; color: #333;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .gall_info{margin-top:25px;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .gall_info > li{font-size:.875em; margin-right:7px; color:#999;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_tbox .gall_info > li .xi{vertical-align: middle;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img {text-align:center; overflow:hidden; box-shadow: 0 0 3px rgba(0, 0, 0, .2);}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img a{height:100%;}
.la_gall_wrap .la_gall_slide .slide_li .in .in_img img,
.la_gall_wrap .la_gall_slide .slide_li .in .in_img video {max-width:100%; width: 100%; height: 100%; object-fit: cover;}
.la_gall_wrap .la_gall_slide .slide_li .in .no_image{font-size:1.25em; color:#ccc; font-weight: 600; width:100%; height:100%; background-color: #f9f9f9;}
.la_gall_wrap .la_gall_slide .slide_li .in .no_image .xi{font-size:2.5em; display: block; line-height: 1;}


